{
  "navigationBarTitleText": "首页",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "popup-order": "../../components/popup-order/index",
    "popup-coupon": "../../components/popup-coupon/index"
  }
}
